There are currently no open bugs.

"cobertura-maven-plugin" versions published in Ubuntu

Xenial (2.3+dfsg-3): universe/java
Trusty (2.3+dfsg-2): universe/java
Precise (2.3+dfsg-2): universe/java